
  .card {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.7rem;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
  }
  .card > hr {
    margin-left: 0;
    margin-right: 0;
  }
  .card > .list-group {
    border-bottom: inherit;
    border-top: inherit;
  }
  .card > .list-group:first-child {
    border-top-left-radius: calc(0.7rem - 1px);
    border-top-right-radius: calc(0.7rem - 1px);
    border-top-width: 0;
  }
  .card > .list-group:last-child {
    border-bottom-left-radius: calc(0.7rem - 1px);
    border-bottom-right-radius: calc(0.7rem - 1px);
    border-bottom-width: 0;
  }
  .card > .card-header .list-group,
  .card > .list-group .card-footer {
    border-top: 0;
  }
  .card-body {
    flex: 1 1 auto;
    padding: 1rem;
  }
  .card-title {
    margin-bottom: 0.5rem;
  }
  .card-subtitle {
    margin-top: -0.25rem;
  }
  .card-subtitle,
  .card-text:last-child {
    margin-bottom: 0;
  }
  .card-link .card-link {
    margin-left: 1rem;
  }
  .card-header {
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    margin-bottom: 0;
    padding: 1.5rem;
  }
  .card-header:first-child {
    border-radius: calc(0.7rem - 1px) calc(0.7rem - 1px) 0 0;
  }
  .card-footer {
    background-color: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.125);
    padding: 1.5rem;
  }
  .card-footer:last-child {
    border-radius: 0 0 calc(0.7rem - 1px) calc(0.7rem - 1px);
  }
  .card-header-tabs {
    border-bottom: 0;
    margin-bottom: -1.5rem;
    margin-left: -0.75rem;
    margin-right: -0.75rem;
  }
  .card-header-tabs .nav-link.active {
    background-color: #fff;
    border-bottom-color: #fff;
  }
  .card-header-pills {
    margin-left: -0.75rem;
    margin-right: -0.75rem;
  }
  .card-img-overlay {
    border-radius: calc(0.7rem - 1px);
    bottom: 0;
    left: 0;
    padding: 1rem;
    position: absolute;
    right: 0;
    top: 0;
  }
  .card-img,
  .card-img-bottom,
  .card-img-top {
    width: 100%;
  }
  .card-img,
  .card-img-top {
    border-top-left-radius: calc(0.7rem - 1px);
    border-top-right-radius: calc(0.7rem - 1px);
  }
  .card-img,
  .card-img-bottom {
    border-bottom-left-radius: calc(0.7rem - 1px);
    border-bottom-right-radius: calc(0.7rem - 1px);
  }
  .card-group > .card {
    margin-bottom: 0.75rem;
  }
  @media (min-width: 576px) {
    .card-group {
      display: flex;
      flex-flow: row wrap;
    }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0;
    }
    .card-group > .card .card {
      border-left: 0;
      margin-left: 0;
    }
    .card-group > .card:not(:last-child) {
      border-bottom-right-radius: 0;
      border-top-right-radius: 0;
    }
    .card-group > .card:not(:last-child) .card-header,
    .card-group > .card:not(:last-child) .card-img-top {
      border-top-right-radius: 0;
    }
    .card-group > .card:not(:last-child) .card-footer,
    .card-group > .card:not(:last-child) .card-img-bottom {
      border-bottom-right-radius: 0;
    }
    .card-group > .card:not(:first-child) {
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }
    .card-group > .card:not(:first-child) .card-header,
    .card-group > .card:not(:first-child) .card-img-top {
      border-top-left-radius: 0;
    }
    .card-group > .card:not(:first-child) .card-footer,
    .card-group > .card:not(:first-child) .card-img-bottom {
      border-bottom-left-radius: 0;
    }
  }
  
  .card {
    border: none;
    margin-bottom: 2.2rem;
  }
  .card.card-statistic {
    background: linear-gradient(180deg, #25a6f1, #54b9ff);
    box-shadow: 1px 2px 5px rgba(47, 170, 244, 0.5);
  }
  .card.card-statistic .card-title {
    color: hsla(0, 0%, 100%, 0.651);
    font-size: 1.3rem;
    font-weight: 400;
    letter-spacing: 0.8px;
    margin-bottom: 0;
    margin-top: 5px;
    text-transform: uppercase;
  }
  .card.card-statistic .card-right p {
    color: #fff;
    font-size: 1.5rem;
    margin-bottom: 0;
  }
  .card.card-statistic .card-right span.green {
    color: #6fff6f;
  }
  .card.card-statistic .card-right span.red {
    color: #ff7979;
  }
  .card.card-statistic .chart-wrapper {
    height: 100px;
  }
  .card .card-header {
    border: none;
  }
  .card .card-header .h4,
  .card .card-header h4 {
    font-size: 1.2rem;
    font-weight: 700;
  }
  .card .card-header ~ .card-body {
    padding-top: 0;
  }
  .card .card-content {
    position: relative;
  }
  .card .card-title {
    font-size: 1.2rem;
  }
  .card .card-body {
    padding: 1.5rem;
  }
  .card .card-heading {
    color: #555;
    font-size: 1.5rem;
  }
  .card .card-img-overlay {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .card .card-img-overlay p {
    color: #eee;
  }
  .card .card-img-overlay .card-title {
    color: #fff;
  }
  .pricing .card {
    border-right: 1px solid #e9ecef;
    box-shadow: none;
    box-shadow: 0 10px 10px #e9ecef;
    margin-bottom: 0;
  }
  .pricing .h1,
  .pricing h1 {
    font-size: 4rem;
    margin-bottom: 3rem;
    text-align: center;
  }
  .pricing .card-header .card-title {
    font-size: 2rem !important;
    margin-bottom: 0;
  }
  .pricing .card-header p {
    font-size: 0.8rem;
  }
  .pricing ul li {
    list-style: none;
    margin-bottom: 0.5rem;
  }
  .pricing ul li i,
  .pricing ul li svg {
    color: #198754;
    font-size: 1rem;
    margin-right: 7px;
    width: 1rem;
  }
  .pricing .card-highlighted {
    background-color: #435ebe;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .pricing .card-highlighted .card-body,
  .pricing .card-highlighted .card-header {
    background-color: #435ebe;
    color: #fff;
  }
  .pricing .card-highlighted ul li {
    color: #fff;
  }
  .pricing .card-highlighted ul li i,
  .pricing .card-highlighted ul li svg {
    color: #4dd4ac;
  }
  .pricing .card-highlighted .card-footer {
    background-color: #435ebe;
  }
  .pricing .card-highlighted .card-title {
    color: #fff;
    font-size: 1.8rem;
  }
  .divider {
    display: block;
    margin: 1rem 0;
    overflow: hidden;
    text-align: center;
  }
  .divider .divider-text {
    background-color: #fff;
    display: inline-block;
    padding: 0 1rem;
    position: relative;
  }
 